package cn.van.business.erp.request;

public class AuthorizeListQueryRequest extends ERPRequestBase {
    public AuthorizeListQueryRequest(ERPAccount erpAccount) {
        super("https://open.goofish.pro/api/open/user/authorize/list", erpAccount);
    }
}
